
/* Wrapper */
.hot-news-wrapper {
    display: flex;
    align-items: center;
    background: #fff;
    border-top: 2px solid #000;
    border-bottom: 1px solid #eee;
    overflow: hidden;
    position: relative;
    font-family: inherit;
}

/* Label */
.hot-news-label {
    background: #000;
    color: #fff;
    padding: 8px 15px;
    font-weight: bold;
    z-index: 2;
}

/* Ticker */
.hot-news-ticker {
    flex: 1;
    overflow: hidden;
    position: relative;
    background: #ffffff;
}

/* Fade edges */
.hot-news-ticker::before,
.hot-news-ticker::after {
    content: "";
    position: absolute;
    top: 0;
    width: 60px;
    height: 100%;
    z-index: 2;
    pointer-events: none;
}

.hot-news-ticker::before {
    left: 0;
    background: linear-gradient(to right, #fff, transparent);
}

.hot-news-ticker::after {
    right: 0;
    background: linear-gradient(to left, #fff, transparent);
}

/* Track */
.hot-news-track {
    display: inline-flex;
    white-space: nowrap;
    will-change: transform;
}

/* Items */
.hot-news-item {
    margin: 0 0px;
    color: #B71C1C;
    text-decoration: none;
    font-size: 14px;
    white-space: nowrap;
}

.hot-news-item:hover {
    text-decoration: underline;
     color: #000;
}

/* Animation 
@keyframes scrollLoop {
    from { transform: translateX(-50%); }
    to { transform: translateX(0); }
}*/
/* RTL animation */
@keyframes scrollRTL {
    from { transform: translateX(0); }
    to { transform: translateX(-50%); }
}

/* LTR animation */
@keyframes scrollLTR {
    from { transform: translateX(-50%); }
    to { transform: translateX(0); }
}